.wrapper {
    width: 100%;
    overflow: hidden;
    margin-top: 90px;
    position: relative;
}

.top {
    width: 21px;
    position: absolute;
    bottom: 1%;
    right: 3%;
}

.top img {
    width: 100%;
}

.menu ul li:first-child a {
    text-decoration: underline #3562a0;
}

.container {
    width: 100%;
    font-size: 0;
    text-align: center;
}

.Menutwo {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 60px;
    left: 0%;
    background-color: rgba(0, 0, 0, .8);
    z-index: 99;
    padding-top: 20%;
}

.Menutwo.action {
    display: block;
}

.Menutwo ul {
    width: 100%;
    text-align: center;
}

.Menutwo ul li {
    width: 100%;
    padding: 6% 0%;
}

.Menutwo ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 25px;
}

.Menutwo ul li a:hover {
    color: #3562a0;
}

.Menutwo .line,
.Menutwo .link {
    display: inline-block;
    vertical-align: middle;
}

.Menutwo .line {
    width: 5px;
    height: 25px;
    background-color: #3562a0;
    margin: 0% 1%;
}
.Menutwo .link{
    margin-top: -0.5%;
}

.Menutwo .icon {
    width: 100%;
    max-width: 64.6875%;
    margin: 0 auto;
}

.Menutwo .icon .icons {
    width: 30px;
    display: inline-block;
    margin-right: 2%;
}

.icon .icons img {
    width: 100%;
}

.banner {
    width: 100%;
    position: relative;
}

.banner img {
    width: 100%;
}
.swiper-wrapper{
    width: 100%;
}
.swiper-slide{
    width: 100%;
}
.swiper-slide img{
    width: 100%;
}
.swiper-pagination {
    width: 100%;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%) !important;
}

.swiper-pagination .swiper-pagination-bullet {
    border-radius: unset;
    width: 35px;
    height: 5px;
    margin: 0% 1.5%;
    outline: none;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #3562a0 !important;
}

.swiper-button-prev:focus,
.swiper-button-next:focus {
    outline: none;
}

.swiper-pagination:focus {
    outline: none;
}

.title {
    text-align: center;
    font-size: 30px;
    padding: 8% 0% 5% 0%;
    letter-spacing: 3px;
    color: #000000;
    font-weight: bold;
}

.title span {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 3px;
    color: #595757;
}

.news {
    width: 100%;
    position: relative;
}

.news img {
    width: 100%;
}

.news .cardarea {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    text-align: center;
    padding-top: 6%;
}

.cardarea .card:nth-child(1) {
    margin-left: 0%;
}

.cardarea .card:nth-child(3) {
    margin-right: 0%;
    margin-left: 0%;
}

.cardarea .title {
    padding: 12% 0% 1% 0%;
}

.card {
    display: inline-block;
    width: 39%;
    margin: 0% 3% 0% 0%;
    background-color: transparent;
    text-align: center;
    padding-top: 5%;
}

.card .title {
    font-size: 20px;
    font-weight: bold;
    color: #595757;
    padding: 0% 0% 1% 0%;
}

.card a {
    text-decoration: none;
}

.card .imgcard {
    width: 100%;
    font-size: 0;
    overflow: hidden;
    margin-bottom: 2.62%;
    position: relative;
}

.card .imgcard img {
    width: 100%;
}

.card .imgcard .black {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: #000000;
    opacity: 0;
    transition: .5s ease-in-out;
}

.card .imgcard:hover .black {
    opacity: .5;
}

.textcard {
    width: 100%;
    font-size: 16px;
    text-align: end;
    background-color: #727171;
    color: #ffffff;
}

.textcard .text {
    padding: 1.6% 4%;
    line-height: 200%;
    letter-spacing: 3px;
}

.textcard .text p {
    font-size: 18px;
}

.service {
    width: 100%;
    text-align: start;
}

.service .text {
    width: 100%;
    max-width: 60%;
    margin: 0 auto;
    font-size: 18px;
    letter-spacing: 3px;
    line-height: 190%;
    text-align: justify;
    color: #595757;
}

.service .serviceimg {
    width: 63%;
    margin: 0 auto;
    padding: 6% 0%;
    text-align: center;
}

.serviceimg img {
    width: 100%;
}

.list {
    width: 100%;
}

.listtext {
    font-size: 18px;
    line-height: 150%;
    text-align: justify;
    padding-bottom: 6%;
}

.listtext p {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    color: #000000;
    line-height: 150%;
}

.formarea {
    display: inline-block;
    width: 100%;
    max-width: 70%;
    margin: 0 auto;
    padding-top: 1%;
    text-align: center;
    vertical-align: top;
}

form {
    width: 100%;
    text-align: start;
}

form .Dataarea {
    width: 100%;
    margin-bottom: 4%;
}

.Dataarea .name {
    display: inline-block;
    width: 10%;
    font-size: 18px;
    color: #959595;
    vertical-align: middle;
}
.Dataarea .name2 {
    width: 15%;
}

.Dataarea input[type="text"] {
    display: inline-block;
    width: 90%;
    height: 30px;
    background-color: #d4d4d4;
    border: none;
    vertical-align: middle;
}

.Dataarea #QA {
    width: 85%;
    margin-bottom: 3.5%;
}

.submit {
    width: 100%;
    text-align: center;
    padding: 10% 0%;
}

.submit input[type="submit"] {
    background-color: #4e4e4e;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    border-radius: 3px;
    color: #ffffff;
    border: none;
    font-size: 18px;
    /* margin: 1% 0%; */
    padding: 1% 1% 1% 2%;
    letter-spacing: 2px;
    cursor: pointer;
}

.submit input[type="submit"]:hover {
    background-color: #3562a0;
}

.Dataarea .agree,
.Dataarea .info {
    display: inline-block;
    vertical-align: bottom;
}

.Dataarea .agree {
    text-align: left;
    margin-right: 2.7%;
}

.Dataarea .agree label {
    font-size: 18px;
}

.Dataarea .info {
    float: right;
    font-size: 18px;
    text-decoration: underline;
    cursor: pointer;
}

.Dataarea .agree input[type="checkbox"] {
    display: none;
}

.Dataarea .agree input[type="checkbox"]+label::before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url('../images/checkbox.jpg');
    background-size: contain;
    margin-right: 5px;
    position: relative;
    top: 3px;
}

.Dataarea .agree input[type="checkbox"]:checked+label::before {
    background-image: url('../images/checkbox_check.jpg');
}

.black {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: rgba(0, 0, 0, .9);
    z-index: 11111;
}

.close_box {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    cursor: pointer;
}

.closeBtn {
    width: 40px;
    position: absolute;
    right: 20px;
    top: 40px;
}

.closeBtn img {
    width: 100%;
}

.infoWrap {
    width: 100%;
    margin: 0 auto;
    max-width: 60%;
    position: relative;
    height: 100vh;
    overflow: auto;
}

.infoBox {
    width: 100%;
    /* height: calc( 100% - 150px); */
    /* padding: 40px 0px; */
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow: auto;
    color: #fff;
    text-align: left;
}

.infoBox h3 {
    font-size: 36px;
    line-height: 130%;
    margin-bottom: 25px;
    text-align: center;
}

.infoBox p {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 150%;
}

.ContactInfo a {
    text-decoration: none;
    color: #fff;
}

@media screen and (max-width:1366px) {
    .wrapper {
        margin-top: 60px;
    }
    .service .text {
        max-width: 51%;
    }
    .submit input[type="button"] {
        font-size: 14px;
    }
    .Dataarea .name {
        font-size: 14px;
    }
    .textcard .text p {
        font-size: 16px;
    }
    .title {
        font-size: 25px;
    }
    .title span {
        font-size: 20px;
    }
    .service .text {
        font-size: 16px;
    }
    .card .title {
        font-size: 18px;
    }
    .Menutwo ul li a {
        font-size: 18px;
    }
    .listtext {
        font-size: 14px;
    }
    .listtext p {
        font-size: 16px;
    }
    .submit input[type="submit"] {
        font-size: 14px;
    }
    .formarea {
        padding-left: 0%;
    }
    .Dataarea .agree {
        /* margin-right: 53%; */
    }
    .Dataarea .agree label {
        font-size: 14px;
    }
    .Dataarea .info {
        font-size: 14px;
    }
    .infoBox h3 {
        font-size: 18px;
    }
    .infoBox p {
        font-size: 14px;
    }
    .closeBtn {
        width: 30px;
    }
    .Dataarea .agree input[type="checkbox"]+label::before {
        width: 16px;
        height: 16px;
    }
}
@media screen and (max-width:1280px){
    .listarea .list {
        width: 62%;
    }
}

@media screen and (max-width:1024px) {
    .Menutwo {
        display: none;
        width: 100%;
        height: 100vh;
        position: fixed;
        left: 0%;
        z-index: 99;
    }
    .Menutwo ul li a {
        font-size: 18px;
    }
    .Menutwo .line {
        width: 4px;
        height: 18px;
    }
    .Dataarea .agree {
        /* margin-right: 40%; */
    }
    .infoBox h3 {
        font-size: 16px;
    }
    .infoBox p {
        font-size: 14px;
    }
}

@media screen and (max-width:768px) {
    .Dataarea .agree {
        /* margin-right: 54%; */
    }
    .infoWrap {
        max-width: 70%;
    }
    .infoBox h3 {
        font-size: 25px;
    }
    .infoBox p {
        font-size: 18px;
    }
}

@media screen and (max-width:415px) {
    .title {
        font-size: 18px;
    }
    .title span {
        font-size: 14px;
    }
    .cardarea .title {
        padding: 3% 0% 1% 0%;
    }
    .card .title {
        font-size: 15px;
        padding: 1% 0% 4% 0%;
    }
    .textcard .text p {
        font-size: 14px;
    }
    .card {
        width: 42%;
        padding-top: 0%;
    }
    .textcard .text {
        line-height: 140%;
    }
    .service .text {
        font-size: 14px;
    }
    .service .text {
        max-width: 86%;
    }
    .service .serviceimg {
        width: 84%;
    }
    .Menutwo ul li a {
        font-size: 20px;
    }
    .Dataarea .agree {
        /* margin-right: 33%; */
    }
    .infoBox p {
        font-size: 12px;
    }
    .infoWrap {
        max-width: 80%;
    }
    .closeBtn {
        width: 20px;
    }
    .infoBox h3 {
        font-size: 18px;
    }
    .Dataarea .name2 {
        width: 18%;
    }
    .Dataarea #QA {
        width: 82%;
    }
    .Dataarea .agree input[type="checkbox"]+label::before {
        width: 16px;
        height: 16px;
    }
    form {
        /* max-width: 370px; */
    }
    .formarea {
        max-width: 370px;
    }
    .Dataarea .name {
        font-size: 13px;
    }
}

@media screen and (max-width:376px) {
    .Menutwo ul li a {
        font-size: 18px;
    }
    .Menutwo ul li {
        padding: 4% 0% 6% 0%;
    }
    .title {
        font-size: 16px;
    }
    .Dataarea .agree {
        /* margin-right: 18%; */
    }
    .Dataarea input[type="text"] {
        /* width: 86%; */
    }
    .Dataarea .name2 {
        width: 19%;
    }
    .Dataarea #QA {
        width: 81%;
    }
    form {
        /* max-width: 300px; */
    }
    .formarea {
        max-width: 310px;
    }
}

@media screen and (max-width:321px) {
    .title {
        font-size: 14px;
    }
    .title span {
        font-size: 12px;
    }
    .service .text {
        font-size: 12px;
    }
    .textcard .text p {
        font-size: 12px;
    }
    .card .title {
        font-size: 14px;
    }
    .textcard .text {
        line-height: 130%;
    }
    .Menutwo ul li a {
        font-size: 16px;
    }
    .Menutwo ul li {
        padding: 12% 0% 6% 0%;
    }
    .Menutwo .icon .icons {
        width: 25px;
    }
    .Dataarea input[type="text"] {
        /* width: 87%; */
    }
    .Dataarea #QA {
        /* width: 78%; */
    }
    .Dataarea .agree {
        /* margin-right: 20%; */
    }
    .infoWrap {
        max-width: 88%;
    }
    .Dataarea .name {
        font-size: 12px;
    }
    .Dataarea .agree label {
        font-size: 12px;
    }
    .Dataarea .info {
        font-size: 12px;
    }
    .formarea {
        max-width: 270px;
    }
    .listtext p {
        font-size: 14px;
    }
    .submit input[type="submit"] {
        font-size: 12px;
    }
}